Szablony z J1.7 dla Joomla 2.5 – pasują?

Facebooktwittergoogle_plusredditpinterestlinkedintumblrmailFacebooktwittergoogle_plusredditpinterestlinkedintumblrmail

Po ukazaniu się wersji beta Joomla 2.5 wiele osób zaczęło się zastanawiać z obawą,  czy ich „stary” szablon z wersji Joomla 1.7 będzie funkcjonował. Otóż muszę uspokoić, tak, w znacznej większości będzie poprawnie wyświetlany. Zainstalowałem i przetestowałem już kilka z powodzeniem, podobnie rzecz miała miejsce w przypadku kilku komponentów.

Tylko w nielicznych przypadkach w związku z migracją bibliotek mootools do 1.4 mogą wystąpić ewentualne problemy z efektami np. rozwijane menu. Aczkolwiek z pewnością będą to sporadyczne przypadki. Poza tym tylko kwestią czasu będzie pojawienie się w pełni zgodnej wersji szablonu z nową wersją Joomla – dotyczy to firm profesjonalnie zajmującymi się tworzeniem szablonów. Pamiętajmy, że Joomla 2.5 na chwilę obecną ma nadal status beta – wersja stabilna to połowa stycznia 2012.

Pełna lista zmian szykowanych w nowej wersji J2.5 (ang) >>link